/*
Theme Name: Nobu Child
Template: Avada
Author: Child Theme Configurator
Description: Child theme for Nobu
Version: 1.0.1600361131
Updated: 2020-09-17 16:45:31

*/

main#main {
    padding-top: 0;
}
h1.p1 {
    font-family: "Gotham Bold";
    font-size: 40px;
}
h3.p1 {
    font-family: "Gotham Bold";
    font-size: 15px;
}
a.mainNav {
    color: #333;
    font-family: "Gotham Book Regular";
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1.5;
    margin: 0 25px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
a.mainNavBtn {
    background-color: #000;
    color: #fff;
    font-family: "Gotham Bold";
    font-size: 13px;
    font-weight: 700;
    letter-spacing: -.50px;
    line-height: 1.5;
    padding: 7px 20px;
}
a.mainNavBtn:hover {
    background-color: #333;
    color: #fff;
}
a.mainNavBtnImg {
    background-color: #000;
    color: #fff;
    font-size: 13px;
    line-height: -5.5;
    margin-right: 0;
    margin-top: 2px;
    padding: 5px 7px 6px;
}
a.mainNavBtnImg:hover {
    background-color: #333;
    color: #fff;
}
img.phone {
    margin-top: 0;
    min-width: 16px;
    vertical-align: middle;
}
.flex-container {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: 1000px;
}
.flex-container > .menuItem {
    height: 300px;
    margin: 10px;
    text-align: center;
    width: 230px;
}
.menuLabel {
    margin-top: 10px;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    padding: 0 23px 0 15px !important;
}
#toggleContact {
    background-color: #000;
    margin-top: 37px;
    padding: 0 5px 7px;
    position: fixed;
    right: 75px;
}
li.book {
    background-color: #000;
    margin: 0 5px;
}
li.book a {
    color: #fff;
    font-family: "Gotham Bold";
}
.main-nav ul ul {
    background-color: rgba(252,252,252,0.8);
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -o-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    left: 0;
    position: absolute;
    z-index: 99999;
    padding-inline-start: 0;
}
.main-nav ul li:hover > ul {
    display: block;
}
.main-nav li {
    position: relative;
}
li.page_item {
    display: inline;
    font-size: 14px;
    list-style: none;
}
.main-nav {
    display: inline-block;
    margin-top: -10px;
}
ul#menu-top-navigation {
    float: left;
    list-style: none;
    margin: 9px 0 0;
}
li.menu-item {
    color: #333;
    float: left;
    font-family: "Gotham Book Regular";
    font-size: 11px;
    list-style: none;
    min-width: 42px;
    padding: 7px 12px;
    text-decoration: none;
    text-transform: uppercase;
}
span.menu-text {
    margin: -7px 0 0;
}
span.menu-text.fusion-button.button-default.button-small {
    background-color: #000 !important;
    padding: 7px 22px;
}
.fusion-button-text {
    color: #4a4a4a !important;
    font-size: 11px !important;
}
.button-medium {
    margin-top: 10px;
    padding: 15px 0;
}
.button-small {
    background-color: #333 !important;
    border: none !important;
    color: #fff !important;
}
.bookNow {
    bottom: 0;
    position: fixed !important;
    z-index: 11 !important;
}
.roomButtons {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.roomContent {
    margin: 0 auto 60px;
    max-width: 1300px;
    min-height: 420px;
    padding: 30px;
}
.roomContentLeft {
    border: 1px solid #ccc;
    float: left;
    margin: 0 15px 0 0;
    padding: 10px 15px;
    width: 35%;
}
.roomContentRight {
    float: right;
    width: 60%;
}
.rLabel {
    text-align: center;
}
.rThumb {
    width: 200px;
}
#show {
    cursor: pointer;
    margin: 4px;
}
#show1 {
    cursor: pointer;
    margin: 4px;
}
#show2 {
    cursor: pointer;
    margin: 4px;
}
#show3 {
    cursor: pointer;
    margin: 4px;
}
#show4 {
    cursor: pointer;
    margin: 4px;
}
#show5 {
    cursor: pointer;
    margin: 4px;
}
#show6 {
    cursor: pointer;
    margin: 4px;
}
#show7 {
    cursor: pointer;
    margin: 4px;
}
#show8 {
    cursor: pointer;
    margin: 4px;
}
#show9 {
    cursor: pointer;
    margin: 4px;
}
#show10 {
    cursor: pointer;
    margin: 4px;
}
.roomHeader img {
    height: 650px;
    object-fit: cover;
    width: 100%;
}
.eapps-google-maps-locations-list-item-picture {
    -moz-border-radius: 200px !important;
    -webkit-border-radius: 200px !important;
    -o-border-radius: 200px !important;
    border-radius: 200px !important;
    float: left !important;
    height: 50px !important;
    margin-bottom: 12px !important;
    margin-left: 0 !important;
    overflow: hidden !important;
    position: relative !important;
    width: 50px !important;
}
.eapps-google-maps-locations-list-item-info-title {
    margin-left: 70px !important;
}
.eapps-google-maps-locations-list-item-info-item {
    font-family: "Gotham Light";
    margin-bottom: 3px !important;
    margin-left: 0 !important;
    margin-left: 70px !important;
    margin-right: 0 !important;
    margin-top: 3px !important;
}
.eapps-google-maps-locations-list-item-has-picture {
    font-family: "Gotham Light";
    min-height: 70px !important;
}
.flex-control-paging li a {
    height: 9px !important;
    width: 9px !important;
}
.fusion-title-sc-wrapper {
    padding: 30px 30px 12px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a {
    font-size: 11px !important;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 30px !important;
}
.fusion-is-sticky .fusion-main-menu>ul>li:last-child {
    padding-right: 0 !important;
}
.footerColumn {
    border-left: 1px solid #e4e4e4;
    height: 135px;
    padding-left: 20px;
}
.footerTitle {
    color: #989898;
    font-family: "Gotham Bold";
    font-size: 13px;
}
.footerLink {
    color: #989898;
    font-family: "Gotham Book Regular";
    font-size: 11px;
}
.footerLinkBold {
    color: #989898;
    font-family: "Gotham Bold";
    font-size: 13px;
    font-weight: bold;
}
.tp-bullet.selected, .tp-bullet:hover {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.tp-bullet {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-4 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-4 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-5 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-5 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-6 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-6 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-9 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-9 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-10 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-10 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-11 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-11 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-12 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-12 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-13 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-13 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-14 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-14 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-15 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-15 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-16 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-16 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-17 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-17 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-18 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-18 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-19 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-19 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-20 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-20 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-21 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-21 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-22 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-22 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-23 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-23 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-24 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-24 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-25 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-25 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-26 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-26 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-27 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-27 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-28 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-28 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-29 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-29 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-30 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-30 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-31 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-31 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-32 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-32 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-33 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-33 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-34 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-34 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-35 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-35 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-36 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-36 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-37 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-37 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-38 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-38 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-39 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-39 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-40 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-40 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-41 .flex-control-paging li a {
    background-image: none !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
.fusion-slider-42 .flex-control-paging li a.flex-active {
    background-color: #000 !important;
    border: 1px solid #000 !important;
    -moz-border-radius: 50px !important;
    -webkit-border-radius: 50px !important;
    -o-border-radius: 50px !important;
    border-radius: 50px !important;
    height: 10px !important;
    width: 10px !important;
}
input[type="text"] {
    color: #333 !important;
    height: 44px !important;
    padding-bottom: 0;
    padding-top: 0;
}
input[type="email"] {
    color: #333 !important;
    height: 44px !important;
    padding-bottom: 0;
    padding-top: 0;
}
input[type="submit"] {
    color: #333 !important;
}
#trp-floater-ls-current-language, #trp-floater-ls-language-list {
    text-align: center;
}
#trp-floater-ls.trp-floater-ls-names {
    max-width: 80px;
}
#trp-floater-ls {
    background-color: #f1f1f1;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    bottom: 0;
    display: block;
    left: 95%;
    overflow: hidden;
    position: fixed;
    z-index: 9999999;
}
@media only screen and (max-width: 1300px) {
.rThumb {
    width: 150px;
}
}
@media only screen and (max-width: 1200px) {
.b6 {
    display: none;
}
}
@media only screen and (max-width: 1100px) {
.b5 {
    display: none;
}
.flex-container {
    max-width: 800px;
}
.hide2 {
    display: none;
}
}
@media only screen and (max-width: 1024px) {
li.menu-item {
    color: #333;
    float: left;
    font-size: 10.5px;
    list-style: none;
    margin: 0 10px 0 0;
    text-decoration: none;
    text-transform: uppercase;
}
}
@media only screen and (max-width: 1000px) {
.b4 {
    display: none;
}
.fusion-title-size-two, h2 {
    margin-top: 20px;
}
.rThumb {
    width: 120px;
}
}
@media only screen and (max-width: 900px) {
.b3 {
    display: none;
}
.b2 {
    display: none;
}
.b1 {
    display: none;
}
.flex-container {
    max-width: 500px;
}
.hide1 {
    display: none;
}
}
@media only screen and (max-width: 800px) {
.fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth.non-hundred-percent-height-scrolling {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
.roomHeader img {
    height: 450px;
}
.rThumb {
    width: 160px;
}
}
@media only screen and (max-width: 650px) {
.roomContentLeft {
    width: 100%;
}
.roomContentRight {
    width: 100%;
}
}
@media only screen and (max-width: 570px) {
.book {
    display: none;
}
}
@media only screen and (max-width: 550px) {
.flex-container {
    max-width: 250px;
}
.menuImage {
    display: none;
}
.flex-container>.menuItem {
    height: 40px;
}
.fusion-menu-item-button {
    display: none;
}
}
@media only screen and (max-width: 543px) {
.roomButtons {
    margin-top: 20px;
}
}
@media only screen and (max-width: 515px) {
.b7 {
    display: none;
}
.roomHeader img {
    height: 350px;
}
li.menu-item {
    min-width: 30px;
    padding: 0;
}
.fusion-is-sticky .fusion-logo img {
    object-fit: contain;
}
}
@media only screen and (max-width: 400px) {
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    padding: 0 10px !important;
}
a.mainNavBtnImg {
    margin-right: 10px;
}
}
@media only screen and (max-width: 375px) {
.roomButtons {
    margin-top: 20px;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle {
    padding: 0 0 0 5px !important;
}
.fusion-logo a {
    max-width: 90%;
}
}
